@charset "utf-8";
.normal_price>ul>li{text-decoration: line-through;font-size:16px;}
.items-news-ticker .item-wrap .normal_price {margin:0; padding:0;font-size:18px;}
.items-news-ticker .item-wrap .special_price {margin:0; padding:0;font-size:18px;}
.content_left{float:left;text-align:left;}
.content_left p {position:relative;display:inline-black;font-size:12px;font-weight:300;}
.content_right{float:right;text-align:right;}
.content_whole{float:left;text-align:center;width:100%;font-size:17px;font-weight:400;}
.box_title .box_title_comment{color:#777777;font-family:dotum, sans-serif;font-size:11px;letter-spacing:-1px;}
.multi-item-collect-tab {position:relative;float:left;clear:both;width:100%;text-align:center;display: flex;justify-content: center;margin-bottom:-1px;padding:5px 0 0;z-index:99;}
.multi-item-collect-tab .underline {position:absolute;top:60px;width:100%;border-bottom:1px solid #777777;z-index:-1;}
.multi-item-collect-tab ul {margin:0 auto;}
.multi-item-collect-tab .nav {position:relative;width:100%;padding:0;border:none;color:#000;overflow:hidden;}
.multi-item-collect-tab .nav .nav-item span {position:relative;wdith:100%;clear:both;margin-bottom:5px;display:block;}
.multi-item-collect-tab .nav .nav-item a {padding:15px 0;margin:5px 2px 0;font-size:17px;font-weight:400;color:#888888;background:#f8f8f8;border-top:1px solid #dddddd;border-right:0 solid #dddddd;border-bottom:0;border-left:1px solid #dddddd;letter-spacing:-1px;line-height:19px;}
.multi-item-collect-tab .nav .nav-item:last-child a {border-right:1px solid #dddddd;;}
.multi-item-collect-tab .nav .nav-item .nav-link {border-bottom:1px solid #777777;margin:0;}
.multi-item-collect-tab .nav .nav-item a:hover {color:#000;}
.multi-item-collect-tab .nav .nav-item .active {background:#fff;border:1px solid #777777;color:#000;z-index:100;}
.multi-item-collect-tab .nav .nav-item:last-child .active {border-right:1px solid #777777;}
.nav-item a:hover ~ .item-row {border: 1px solid #eeeeee;}
.item-tab .nav .nav-link {border:1px solid #eee;}
.items-news-ticker {width:100%;float:left;clear:both;margin:0 auto;z-index:99;border:1px solid #dddddd;overflow:hidden;}
.items-news-ticker a {color:#222222;}
.items-news-ticker a:hover {color:#000;text-decoration:underline;}
.items-news-ticker .rank_bg {position:absolute;top:1px;right:11px;border-radius:8px;border-top-right-radius:0;
	width: 30px;
	height: 30px;
	z-index:1;
}
.items-news-ticker .main_item_box {margin:10px 0 0;font-size:14px;font-weight:400;line-height:22px;letter-spacing:-1px;float:left;}
.items-news-ticker .main_item_box div {margin:5px 0;}
.items-news-ticker .main_item_box span {display:inline-black;width:100%;text-align:center;float:left;}
.items-news-ticker .main_item_box .main_title {font-size:23px;font-weight:400;line-height:30px;color:#000;padding:10px;font-family:'Noto Sans KR', sans-serif;}
.items-news-ticker .main_item_box .main_item_name {color:#888888;font-size:16px;}
.items-news-ticker .main_item_box .main_item_brand {margin:10px 0 15px;}
.items-news-ticker .main_item_box .main_item_brand a {font-size:16px;font-weight:200;color:#000;border:1px solid #000;border-radius:50px;padding:5px 15px;text-decoration:none;letter-spacing:-1px;background:#fff;}
.items-news-ticker .main_item_box .main_item_brand a:hover {color:#fff;background:#000;}
.items-news-ticker .rank_bg span {font-size:14px;font-weight:400;line-height:30px;color:#fff;text-align:center;width:30px;float:left;}
.items-news-ticker .txt-normal {letter-spacing:0;}
.items-news-ticker .txt-short {letter-spacing:-1px; padding-right:1px;}
.items-news-ticker .items-box {float:left;width:100%;}
.items-news-ticker .item-none {padding:50px 10px; text-align:center; color:#888;}
.items-news-ticker .item-wrap {position:relative;width:100%;margin:0 auto;}
.items-news-ticker .item-row {padding:20px;float:left;overflow:hidden;;}
.items-news-ticker .item-image {position:relative; overflow:hidden;z-index:0;}
.items-news-ticker .item-image .img-item img {width:100%;height:auto;overflow:hidden;z-index:2;}
.items-news-ticker .item-image .img-wrap .label-cap {position:absolute;top:5px;right:5px;}
.items-news-ticker .item-image .img-wrap .label-tack {position:absolute;top:5px;left:5px;}
.items-news-ticker .item-image .img-wrap .label-stock {position:absolute;bottom:0;right:0;background:#ff3198;border:1px solid #ffffff;color:#ffbfef;padding:4px 8px;font-size:12px;font-weight:500;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-news-ticker .item-dosage {border-radius: 25px;border:1px solid #bbbbbb;padding:4px 10px;font-size:13px;width:auto;display:inline-black;text-align:center;margin:0 auto;}
.items-news-ticker .item-dosage:hover {background:#bbbbbb;}
.items-news-ticker .item-content { padding:10px 0 0; margin:0px 4px;}
.items-news-ticker .item-star { text-align:center; letter-spacing:2px; font-size:14px; line-height:24px; height:20px; margin-bottom:4px;color:#dc73ff; }
.items-news-ticker .item-brand {position:absolute;top:0;left:0;margin:10px 0 15px;}
.items-news-ticker .item-brand a {font-size:16px;font-weight:200;color:#aaaaaa;border:1px solid #aaaaaa;border-radius:50px;padding:5px 15px;text-decoration:none;letter-spacing:-1px;background:#fff;}
.items-news-ticker .item-brand a:hover {color:#fff;background:#aaaaaa;}
.items-news-ticker .item-name { text-align:left; font-size:14px; font-weight:100;line-height:24px;margin-bottom:10px;letter-spacing:-1px;}
.items-news-ticker .item-name .item-name-box {min-height:50px;}
.items-news-ticker .item-total-sales {position:absolute;bottom:30px;right:0;;text-align:center;background:#ffbfdf;border:1px solid #ffffff;color:#b300b3;padding:4px 8px;font-size:11px;font-weight:600;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-news-ticker .item-total-sales span {font-size:13px;font-weight:200;color:#b300b3;letter-spacing:0px;}
.items-news-ticker .item-stock {position:absolute;bottom:0;right:0;text-align:center;background:#0080ff;border:1px solid #ffffff;color:#99ccff;padding:4px 8px;font-size:11px;font-weight:600;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-news-ticker .item-stock span {font-size:13px;font-weight:200;color:#fff;letter-spacing:0px;}
.items-news-ticker .item-text { font-size:13px;font-weight:300;color:#777777; text-align:left;line-height:15px;margin:5px 0;letter-spacing:-1px;min-height:18px;}
.items-news-ticker .item-time {text-align:center;background:#0080ff;border:none;color:#99ccff;padding:4px 8px;font-size:11px;font-weight:400;border-radius:15px;letter-spacing:-1px;}
.kor_price { font-size: 12px; padding-left: 0px;}
.nzd_price_unit { font-size: 11px;line-height:11px;}
.items-news-ticker .item-price {width:100%;font-size:14px;font-weight:500;clear:both;float:left;}
.items-news-ticker .item-price .nzd {font-size:14px;font-weight:400;}
.items-news-ticker .item-price .dc_rate {font-size:13px;color:#ff265c;font-weight:300;letter-spacing:-1px;}
.items-news-ticker .item-price .dc_rate_unit {font-size: 14px;color:#ff265c;line-height:12px;padding-left:1px;}
.items-news-ticker .item-price ul {list-style:none;margin:0;padding:0}
.items-news-ticker .item-price .normal_price ul li {margin:0;padding:0;float:left;clear:both;}
.items-news-ticker .item-price .special_price ul li {margin:0;padding:0;float:right;clear:both;}
.items-news-ticker .item-price b { font-size:16px; display:inline-block; margin:0px 4px; }
.items-news-ticker .item-price b i { font-size:12px; }
.items-news-ticker .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.items-news-ticker .item-details { color:#888; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center;}
.items-news-ticker .item-sp {margin:0px 4px; white-space:nowrap;}
.items-news-ticker .item-sp i {margin-right:2px; color:#888;}
.items-news-ticker .item-sns {margin-top:10px;text-align:center;clear:both; }
.items-news-ticker .item-sns img { width:15%; max-width:34px; border-radius:50%;}
.items-news-ticker #infscr-loading {left: 50%; width: 100%; margin-left:-50%; text-align: center; bottom: 80px; position: fixed; z-index: 100; opacity: 0.8; }
.item-more {width:100%;text-align:center;margin:0 atuo;}
.item-more ul {margin:15px 0 0}
.item-more ul li {margin:0;padding:0;display:inline-block;margin: 5px;}
.item-more ul .more_text {vertical-align:middle;}
.item-more a {font-size:14px;}
.item-more a:hover {text-decoration:none;}

/* news ticker */
.news-holder {
    position:relative;
	width:100%;
	height:100%;
	letter-spacing:-1px;
	margin: 0;
	padding: 22px 0 0 20px;
	border-left: solid 1px #eeeeee;
	border-right: solid 1px #eeeeee;
	float:right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	background:#f8f8f8;
	z-index: 1;
}
.news-holder p {
	margin-bottom: 12px;
}
.news-headlines {
	list-style: none;
	position: relative;
	margin:0;
	padding:0;
}
.news-headlines .highlight:before {
	display: none;
}
.news-headlines li {
	padding:8px 10px;
	position:relative;
	font-size:14px;
	z-index: 20;
	font-weight:400;
}
.nh-anim {
	-webkit-transition: all .75s ease-out;
	-moz-transition: all .75s ease-out;
	-o-transition: all .75s ease-out;
	transition: all .75s ease-out;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}
/*
.news-headlines li:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	background: #888;
	vertical-align: middle;
	margin-left: -12px;
	margin-right: 7px;
}
*/
.news-headlines li:hover, a:hover {
	cursor: pointer;
	text-decoration: none;
}
.news-headlines .highlight {
	 width: 100%;
	 background: #fff;
	 border-radius:50px 0 0 50px;
	 border-top: solid 1px #eeeeee;
	 border-left: solid 1px #eeeeee;
	 border-right: solid 1px #fff;
	 border-bottom: solid 1px #eeeeee;
	 position: absolute;
	 top: 0;
	 font-weight:600;
	 right:-1px;
	 z-index: 10;
}
.news-preview {
   position: relative;
   float: left;
   z-index: 5;
   background:#fff;
}
.news-content {
    position: absolute;
	z-index: 10;
    padding: 10px;
    top: 0;
    left: 0;
    display: none;
}
.top-content {
    display: block;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

